Bug 59863 - stray `gzlib: stdout: Broken pipe'
stray `gzlib: stdout: Broken pipe'
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Matt Wilson
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-02-13 18:24 EST by Alexandre Oliva
Modified: 2007-04-18 12:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-13 00:53:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alexandre Oliva 2002-02-13 18:24:34 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.8) Gecko/20020204

Description of problem:
In the text installer, after choosing the keyboard type and before the complete
list of mouse selections is displayed, a message `gzlib: stdout: Broken pipe' is
printed on the screen.  Sometimes it's printed before the screen is cleared for
the Mouse selection screen; sometimes it's displayed after some mouse options
and remains.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Choose say US as the keyboard type
2.Enter `ok'.
3.Look for the message on teh screen.
4.If you find it, end
5.Choose Back
6.go to step 1

Actual Results:  The ugly error message is there on the screen.

Expected Results:  IMHO, it should not.  In fact, I suggest investigating why
such an error message is being printed in the first place.

Additional info:
Comment 1 Alexandre Oliva 2002-03-10 07:07:18 EST
Still present in beta2.
Comment 2 Jeremy Katz 2002-03-13 00:52:56 EST
Should be fixed now by not using gzlib for anything in stage2
Comment 3 Matt Wilson 2002-04-02 15:12:23 EST
verified fixed.

Note You need to log in before you can comment on or make changes to this bug.